/* COLOURS */
/* Green: 235E51 Light Green: 50756D */
/* Red: CD3B3C Light Red: DE8270 */
/* Grey: 58585A BG_Grey: F9F9F9 */
/* Blue: 203C6B Light Blue: 4B5C7A */

/* RESET STYLES */
/* v1.0 | 20080212 - Thanks to Eric Meyer of meyerweb.com*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* FONT STYLES */
@font-face {
	font-family: 'ChunkFiveRegular';
	src: url('../fonts/Chunkfive-webfont.eot');
	src: local('☺'), url('../fonts/Chunkfive-webfont.woff') format('woff'), url('../fonts/Chunkfive-webfont.ttf') format('truetype'), url('../fonts/Chunkfive-webfont.svg#webfont4CzPTNtF') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'ColaborateLightRegular';
	src: url('../fonts/ColabLig-webfont.eot');
	src: local('☺'), url('../fonts/ColabLig-webfont.woff') format('woff'), url('../fonts/ColabLig-webfont.ttf') format('truetype'), url('../fonts/ColabLig-webfont.svg#webfontgciz0ufw') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Colaborate-RegularRegular';
	src: url('../fonts/ColabReg-webfont.eot');
	src: local('☺'), url('../fonts/ColabReg-webfont.woff') format('woff'), url('../fonts/ColabReg-webfont.ttf') format('truetype'), url('../fonts/ColabReg-webfont.svg#webfontWdaHmihC') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Colaborate-MediumRegular';
	src: url('../fonts/ColabMed-webfont.eot');
	src: local('☺'), url('../fonts/ColabMed-webfont.woff') format('woff'), url('../fonts/ColabMed-webfont.ttf') format('truetype'), url('../fonts/ColabMed-webfont.svg#webfont1novJQcj') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Framework Styles */
body{
	width: 90%;
	margin: 2em;
	background: #F9F9F9;
	font-family: 'ColaborateLightRegular', Arial, sans-serif;
	font-size: 14px;
	color: #333;
}

a{
	text-decoration: none;
	color: #58585A;
	font-family: 'Colaborate-MediumRegular', Arial, sans-serif;
	}
	
a:hover{
	color: #ABABAB;
}

p{
	margin-bottom: 7px;
}

ul{
	list-style: disc;
	margin-left: 5px;
	margin-bottom: 7px;
	padding-left: 15px;
}

li{
	margin-top: 5px;
}
b, strong, h4, h5{
	font-weight: normal;
	font-family: 'Colaborate-MediumRegular', Arial, sans-serif;
}
/* LAYOUT STYLES */

div#footer{
	clear: both;
	width: 1024px;
	margin-bottom: 5px;
}

div#header{
	margin: 10px 0 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #58585A;
}
/* content wrapper for all pages */
div#content_index{
	width: inherit;
	clear: both;
	padding-top: 20px;
	border-top: 1px solid #58585A;
}


/* left & right column for home page */
div#left_side, div#right_side{
	float: left;
	width: 250px;
	height: 500px;
}

div#right_side{
	margin-left: 10px;
}
/* centre column for home page */
div#centre{
	float: left;
	margin-left: 10px;
	width: 500px;
	height: 500px;
}
/* overview section at top of home page */
#overview{
	/*height: 220px;*/
	margin-bottom: 10px;
}
/* divs for overview columns */
div.left{
	width: 32.2265625%;
	float: left;
	margin-bottom: 20px;
}
div.centre, div.right{
	width: 32.2265625%;
	float: left;
	margin-left: 1.66015625%;
	margin-bottom: 20px;
}
div.bigright{
	width: 600px;
	float: left;
	margin-left: 40px;
	margin-bottom: 20px;
}

/* 5 columns for subsections */
#content_1, #content_2, #content_3, #content_4, #content_5{
	width: 196px;
	float: left;
}
#content_2, #content_3, #content_4, #content_5{
	margin-left: 11px;
}

.centred{
	text-align: center;
}
.full{
	width: 100%;
	text-align: center;
		margin-bottom: 20px;
}
.home p, p.home, .home ul{
	font-size: 2em;
	margin-bottom: 20px;
}
.home ul{
	list-style-type: none;
}

/* HEADING STYLES */
h3{
	font-family: 'ChunkFiveRegular', Garamond, serif;
	text-transform: uppercase;
	font-size: 1.2em;
	margin-bottom: 7px;
	font-weight: normal;
}

h1{
	position: relative;
	font-size: 3.3em;
	text-transform: uppercase;
	font-family: 'ChunkFiveRegular', Garamond, serif;
	z-index: 2;
	color: #58585A;
	font-weight: normal;
}

h1 a, h3 a, h4 a{
	font-size: 1em;
	font-family: 'ChunkFiveRegular', Garamond, serif;
}

#centre h1, .subsection h1{
	font-size: 1.5em;
	text-align: left;
	}
#header ul {
	margin-left: 0;
	margin-bottom: 10px;
	padding: 10px;
	display: inline;
	border: none;
	} 

#header ul li {
	margin-right: 10px;
	padding: 0px;
	border: none;
	list-style: none;
	display: inline;
	}
#header ul li a{
	font-size: 1em;
	font-family: 'ChunkFiveRegular', Garamond, serif;
}
#header ul li a.here{
	text-transform: uppercase;
}

h4{
	position: relative;
	font-size: 1.5em;
	background-color: #58585A;
	color: #f9f9f9;
	text-align: right;
	padding: 3px 5px 5px 0;
	margin-top: -14px;
	margin-bottom: 10px;
	z-index: 5;
}
	
#centre h4, .subsection h4{
	font-size: 1.2em;
	margin: -5px 0 10px 0;
	background: none;
	color: #58585A;
}
.subsection h4{
	text-align: left;
}
h5{
	margin: -3px 0 5px 0;
	color: #58585A;
}
dl{
	margin: 5px 0;
}

dt{
	font-family: 'Colaborate-MediumRegular', Arial, sans-serif;
	text-align: left;
	margin: 5px 0;
}

/* SECTION COLOURS */
.foundation h3, .foundation h1, a.foundation, .foundation a{
	color: #CD3B3C;
}

.experience h3, .experience h1, a.experience, .experience a{
	color: #235E51;
}

a:hover.foundation, .foundation a:hover{
	color: #DE8270;
}

.experience a:hover, a:hover.experience{
	color: #50756D;
}

#left_side ul,  #right_side ul{
	padding: 0;
	margin: 0;
}

#left_side ul li a, #right_side ul li a{
	font-size: 1em;
}

#left_side ul li, #right_side ul li{
	font-size: 1.2em;
	text-transform: lowercase;
	margin: 5px 0 0 0;
	list-style: none;
}

.framework h3, .framework h1, .framework a, a.framework{
	color: #203C6B;
}
a:hover.framework, .framework a:hover, .framework_info a:hover{
	color: #4B5C7A;
}

em.framework{
	color: #203C6B;
}

span.subline{
	font-size: 14px;;
}

p.framework_info{
	background: #203C6B;
	color: #fff;
	padding: 3px;
}

.framework_info a{
	color: #fff;
}



